<?php
/*
* @Facultad de Ingeniería, Universidad Nacional de Mar del Plata
* @copyright Copyright (C) 2015 Leonardo Tadei. All rights reserved.
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see gpl-3.0.txt
* Panel de Estado is free software. This version may have been modified pursuant
* to the GNU General Public License, and as distributed it includes or
* is derivative of works licensed under the GNU General Public License or
* other free or open source software licenses.
*/
$msg='';
if(isset($_GET['m'])){
	$msg='<p class="bg-warning">'.$_GET['m'].'</p>';
}

include('class/class.microODBMS.php');
include('class/class.Servicio.php');

include('top.php');
?>
    <div class="container-fluid">
    	<div class="row">
    		<div class="col-md-9"><h3>Servicios</h3></div>
    		<div class="col-md-3"><?=$msg?></div>
    	</div>
    	
<?php
$m = new microODBMS();
$c = $m->retrieve('Servicios');
$ce = $m->retrieve('Estados');
//$res = $m->save($c, 'Servicios');
foreach($c as $o){
?>
<form method="post" action="control/controlServicio.php" class="form-horizontal">
	<input type="hidden" name="id" value="<?=$o->getId()?>" />
	<div class="form-group">
    <label class="col-sm-2 control-label">Servicio</label>
    <div class="col-sm-10">
      <p class="form-control-static"><?=$o->getNom()?></p>
    </div>
  </div>
  <div class="form-group">
    <label for="est" class="col-sm-2 control-label">Estado</label>
<?php
	$options='';
	$colorsel='';
	foreach($ce as $e){
		$sel='';
		if($o->getEstado()->getId() == $e->getId()) {
			$sel = ' selected';
			// Color de fondo select
			switch($e->getId()) {
				case 1:	$colorsel="has-success"; break;
				case 2:	$colorsel="has-warning"; break;
				case 3:	$colorsel="has-error"; break;
			}
		}
		// Color de fondo option
		$color='';
		switch($e->getId()) {
			case 1:	$color="class=\"bg-success\""; break;
			case 2:	$color="class=\"bg-warning\""; break;
			case 3:	$color="class=\"bg-danger\""; break;
		}
		$options.="<option value=\"{$e->getId()}\" $color $sel>{$e->getNom()}</option>\n";
	} // foreach

?>
    <div class="col-sm-10 <?=$colorsel?>">
      <select class="form-control" name="estado">
			<?=$options?>
      </select>
    </div>
  </div>
  <div class="form-group">
    <label for="des" class="col-sm-2 control-label">Descripci&oacute;n</label>
    <div class="col-sm-10">
      <textarea class="form-control" name="des" placeholder="Escriba el estado del servicio"><?=$o->getDes()?></textarea>
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10 text-right">
      <button type="submit" class="btn btn-success">Guardar</button>
    </div>
  </div>
</form>
<hr />
<?php
} // foreach

// Debug var_dump($c);

?>
    </div>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="../js/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="../js/bootstrap.min.js"></script>
<!--
* @Facultad de Ingeniería, Universidad Nacional de Mar del Plata
* @copyright Copyright (C) 2015 Leonardo Tadei. All rights reserved.
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see gpl-3.0.txt
* Saludador is free software. This version may have been modified pursuant
* to the GNU General Public License, and as distributed it includes or
* is derivative of works licensed under the GNU General Public License or
* other free or open source software licenses.
--></body>
</html>
