<?php
/*
* @Facultad de Ingeniería, Universidad Nacional de Mar del Plata
* @copyright Copyright (C) 2015 Leonardo Tadei. All rights reserved.
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see gpl-3.0.txt
* Panel de Estado is free software. This version may have been modified pursuant
* to the GNU General Public License, and as distributed it includes or
* is derivative of works licensed under the GNU General Public License or
* other free or open source software licenses.
*/
header('Content-Type: text/html; charset=utf-8');
include('admin/class/class.microODBMS.php');
include('admin/class/class.Servicio.php');

$m = new microODBMS('admin/data/');
$c = $m->retrieve('Servicios');

?>
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Panel de Estado - Facultad de Ingeniería UNMdP</title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- Estilo propio -->
    <link href="css/estilo.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="js/html5shiv.min.js"></script>
      <script src="js/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>

	<div class="container-fluid cuerpo">
		<div class="row top">
			<div class="col-md-3">
				<a href="http://www3.fi.mdp.edu.ar"><img src="img/logofi-lightblue-with-text.png" class="img-responsive" alt="FI - UNMdP" longdesc="Facultad de Ingeniería - Universidad Nacional de Mar del Plata"></a>
			</div>
			<div class="col-md-9 header">
				<h1>DIFI</h1>
			</div>
		</div>
		<div class="row breadcrumb">
			<div class="col-md-12">
				<a href="../index.php"><span class="glyphicon glyphicon-home" aria-hidden="true"></span></a>
				/&nbsp; Panel de estado de la Red
			</div>
		</div>

		<div class="row">
			<div class="col-md-1"></div>
			<div class="col-md-4">
<?php
// Correo electrónico
$o = $c->getById(1);
?>
				<div class="panel <?=$o->getEstado()->getCSSPanel()?>">
	            <div class="panel-heading">
   	           <h3 class="panel-title">
   	           	<?=$o->getNom()?>
						<span class="glyphicon glyphicon-send" aria-hidden="true"></span>   	           
   	           </h3>
      	      </div>
         	   <div class="panel-body">
         	   	<?=$o->getDes()?>
	            </div>
				</div>
				
			</div>
			<div class="col-md-2"></div>
			<div class="col-md-4">
			
<?php
//web facultad
$o = $c->getById(2);
?>
				<div class="panel <?=$o->getEstado()->getCSSPanel()?>">
	            <div class="panel-heading">
   	           <h3 class="panel-title">
   	           	<?=$o->getNom()?>
						<span class="glyphicon glyphicon-send" aria-hidden="true"></span>   	           
   	           </h3>
      	      </div>
         	   <div class="panel-body">
         	   	<?=$o->getDes()?>
	            </div>
				</div>
          
			</div>
			<div class="col-md-1"></div>
		</div>
		
		<div class="row">
			<div class="col-md-1"></div>
			<div class="col-md-4">

<?php
// Navegacion Facultad
$o = $c->getById(3);
?>
				<div class="panel <?=$o->getEstado()->getCSSPanel()?>">
	            <div class="panel-heading">
   	           <h3 class="panel-title">
   	           	<?=$o->getNom()?>
						<span class="glyphicon glyphicon-send" aria-hidden="true"></span>   	           
   	           </h3>
      	      </div>
         	   <div class="panel-body">
         	   	<?=$o->getDes()?>
	            </div>
				</div>
				
			</div>
			<div class="col-md-2"></div>
			<div class="col-md-4">
			
<?php
//Navegacion INTEMA
$o = $c->getById(4);
?>
				<div class="panel <?=$o->getEstado()->getCSSPanel()?>">
	            <div class="panel-heading">
   	           <h3 class="panel-title">
   	           	<?=$o->getNom()?>
						<span class="glyphicon glyphicon-send" aria-hidden="true"></span>   	           
   	           </h3>
      	      </div>
         	   <div class="panel-body">
         	   	<?=$o->getDes()?>
	            </div>
				</div>
          
			</div>
			<div class="col-md-1"></div>
		</div>

		<div class="row">
			<div class="col-md-1"></div>
			<div class="col-md-4">

<?php
// Internet FI
$o = $c->getById(5);
?>
				<div class="panel <?=$o->getEstado()->getCSSPanel()?>">
	            <div class="panel-heading">
   	           <h3 class="panel-title">
   	           	<?=$o->getNom()?>
						<span class="glyphicon glyphicon-send" aria-hidden="true"></span>   	           
   	           </h3>
      	      </div>
         	   <div class="panel-body">
         	   	<?=$o->getDes()?>
	            </div>
				</div>
				
			</div>
			<div class="col-md-2"></div>
			<div class="col-md-4">
			
<?php
// Internet INTEMA
$o = $c->getById(6);
?>
				<div class="panel <?=$o->getEstado()->getCSSPanel()?>">
	            <div class="panel-heading">
   	           <h3 class="panel-title">
   	           	<?=$o->getNom()?>
						<span class="glyphicon glyphicon-send" aria-hidden="true"></span>   	           
   	           </h3>
      	      </div>
         	   <div class="panel-body">
         	   	<?=$o->getDes()?>
	            </div>
				</div>
          
			</div>
			<div class="col-md-1"></div>
		</div>

		<div class="row news">
			<div class="col-md-12">
				<h3>Novedades</h3>
				
				<h4>Proximamente</h4>
				Proximamente se podrán consultar en esta sección las novedades e información sobre
				el funcionamiento de la red, indicentes y mejoras realizadas.
				<br />
				El mantenimiento, la ampliación y la mejora continua de los servicios actuales puede
				implicar breves interrupciones del servicio en algún área del edificio, que serán comunicadas
				por este medio.
				<div class="date">11/12/2015</div>
		
			</div>
		</div>

	</div>

	<footer class="footer">
		<div class="row foot">
			<div class="col-md-12">
				<span class="glyphicon glyphicon-copyright-mark" aria-hidden="true"></span>
				2015 Facultad de Ingeniería UNMdP - Licencia <a href="http://www.gnu.org/licenses/gpl-3.0.en.html" target="_blank">GPL</a> V3 o superior 
			</div>
		</div>
	</footer>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="js/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
  </body>
<!-- 
* @Facultad de Ingeniería, Universidad Nacional de Mar del Plata
* @copyright Copyright (C) 2015 Leonardo Tadei. All rights reserved.
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see gpl-3.0.txt
* Saludador is free software. This version may have been modified pursuant
* to the GNU General Public License, and as distributed it includes or
* is derivative of works licensed under the GNU General Public License or
* other free or open source software licenses.
-->
</html>