<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Panel de Estado - Facultad de Ingenier&iacute;a UNMdP</title>
    <script src="java.js"></script>
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- Estilo propio -->
    <link href="css/estilo.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="js/html5shiv.min.js"></script>
      <script src="js/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>


	<div class="container-fluid cuerpo">
		<div class="row top">
			<div class="col-md-3">
				<a href="http://www3.fi.mdp.edu.ar"><img src="img/logofi-lightblue-with-text.png" class="img-responsive" alt="FI - UNMdP" longdesc="Facultad de Ingeniería - Universidad Nacional de Mar del Plata"></a>
			</div>
			<div class="col-md-9 header">
				<h1>Intranet</h1>
			</div>
		</div>
		<div class="row breadcrumb">
			<div class="col-md-12">
				<span class="glyphicon glyphicon-home" aria-hidden="true"></span>
				/&nbsp; Intranet
			</div>
		</div>

		<div class="row">
			<div class="col-md-4">
          	<h2>WebMail</h2>
				<a href="http://webmail.fi.mdp.edu.ar/" target="_blank"><img src="img/webmail.gif" class="img-responsive img-rounded center-block" alt="Acceso WebMail"></a>
			</div>
			<div class="col-md-4">
				<h2>Noticias</h2>
				<!-- noticias -->
				<?
				include("funciones.php");
				include("funcdb.php");

				if (!$link=conectadb())
				{
				echo "Se ha producido un error al conectar la Base de Datos";
				exit();
				}
				?>
				<marquee behavior="scroll" direction="up" width="100%" height="350" scrollamount='1.2' scrolldelay="1" bgcolor="#63B29C" onmouseover='this.stop()' onmouseout='this.start()'>
				<?
				$sqltxt="SELECT * FROM novedades ORDER BY fecha desc, titulo;";
				$result=mysql_query($sqltxt,$link);
				if (mysql_num_rows($result) > 0)
				{
				echo "<table width='320' cellspacing='0'>";
				while($row=mysql_fetch_array($result))
					{
					echo"<tr><td class='titulo'>".$row["titulo"]."</td></tr><tr><td><br></td></tr><tr><td class='noticia'>".substr($row["novedad"],0,200)."...</td></tr>";
					echo"<tr><td align='right'><a href=\"javascript:OpenWin('noticia.php?id=".$row["idnovedad"]."','Noticia','518','400','yes');\">[+ info]</a>&nbsp;</td></tr><tr><td><img src='linea.gif'></td></tr>";
					}
				echo "</table>";
				}
				?>
				</marquee>

			</div>
			<div class="col-md-4 enlaces">
          	<h2>Enlaces</h2>
          	<div class="btn-group-vertical center-block" role="group" aria-label="Enlaces">
					<a href="http://www.fi.mdp.edu.ar/" class="btn btn-default verde" target="_blank">Web P&uacute;blica</a>
					<a href="http://comp2.fi.mdp.edu.ar/" class="btn btn-default verde" target="_blank">Delfos</a>
					<a href="http://www3.fi.mdp.edu.ar/cursos/" class="btn btn-default verde" target="_blank">Cursos</a>
					<a href="http://www3.fi.mdp.edu.ar/soporte/" class="btn btn-default verde" target="_blank">Soporte</a>
					<a href="http://biblio.fi.mdp.edu.ar/" class="btn btn-default verde" target="_blank">Biblioteca</a>
					<a href="http://www3.fi.mdp.edu.ar/estado-de-la-red/" class="btn btn-default verde" target="_blank">Estado de la Red</a>
				</div>
			</div>
		</div>
		
	</div>
	<footer class="footer">
		<div class="row foot">
			<div class="col-md-12">
				<span class="glyphicon glyphicon-copyright-mark" aria-hidden="true"></span>
				2015 Facultad de Ingenier&iacute;a UNMdP - Licencia <a href="http://www.gnu.org/licenses/gpl-3.0.en.html" target="_blank">GPL</a> V3 o superior 
			</div>
		</div>
	</footer>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="js/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
  </body>
 <!-- 
* @Facultad de Ingeniería, Universidad Nacional de Mar del Plata
* @copyright Copyright (C) 2015 Leonardo Tadei. All rights reserved.
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see gpl-3.0.txt
* Saludador is free software. This version may have been modified pursuant
* to the GNU General Public License, and as distributed it includes or
* is derivative of works licensed under the GNU General Public License or
* other free or open source software licenses.
-->
</html>